# TRLinkDestinationTransferPeerPath

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**type** | **string** | Destination peer type (e.g., ONE_TIME_ADDRESS, VAULT_ACCOUNT) | [default to undefined]|
|**id** | **string** | Destination peer ID | [optional] [default to undefined]|
|**walletId** | **string** | Destination wallet ID | [optional] [default to undefined]|
|**oneTimeAddress** | [**TRLinkOneTimeAddress**](TRLinkOneTimeAddress.md) |  | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
